
/********************************************Background*********************************************/

body{
	background:url(../images/main_bg.jpg) repeat-x top center;
	font-family:"Tahoma", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin:0px;}
		
	
.main_div_con{
	width:990px;
	margin:auto;}
	
		
h1, h2, h3, h4, h5, h6, p, {
	padding:0px;
	margin:0px;}
	
	
.clear{
	font-size:0px;
	line-height:0px;
	clear:both;}
	
/***************************************Navigation***********************************/

.nav_main_div{
	width:1000px;
	margin:auto;}	
	
.nav_div_left{
	width:490px;
	float:left;}	
	
.nav_div_right{
	width:220px;
	float:right;
	padding-top:10px;}
	
.navmenu {
	padding:0px;
	margin:0px auto;}
	
.navmenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	z-index:100;
	}
.navmenu ul li {
	font-size:12px;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	background:url(../images/nav_separate.jpg) no-repeat right;}
	
.navmenu ul li a {
	color: #808080;
	display: block;
	padding:12px 26px 9px 26px;
	text-decoration: none;
}
.navmenu ul li a:hover{
	color:#FFFFFF;}	
	
	
/****************************Search-Part**************************/

.search_div_left{
	width:157px;
	float:left;}
	
.search_div_right{
	width:55px;
	float:right;}
	
.search_textfield_bg{
	background:url(../images/search_textfield.jpg) no-repeat;
	width:157px;
	height:21px;}	
	
.search_textfield{
	background:transparent;
	width:147px;
	height:21px;
	border:none;
	font-size:11px;
	color:#666666;
	line-height:21px;
	margin:0px 5px;}	
	
.search_button{
	background:transparent;
	background:url(../images/search_button.jpg) no-repeat center;
	width:56px;
	height:21px;
	border:none;
	font-size:11px;
	color:#FFFFFF;
	line-height:21px;
	cursor:pointer;
	padding:0px 0px 2px 0px;}	
	
/*********************************************************Body-Part*******************************************************/

.body_bg{
	background:url(../images/body_bg.jpg) repeat-y;
	margin-top:4px;
	padding-bottom:20px;}
	
.content_main_div{
	width:949px;
	margin:auto;}	
	
.content_div_left{
	width:687px;
	float:left;}		
	
.content_div_right{
	width:239px;
	float:right;}
	
	
/**********************************Banner******************************/

.big_banner{
	background:url(../images/banner.jpg) no-repeat center;
	width:687px;
	height:277px;}
	
h1{
	font-size:28px;
	font-weight:normal;
	color:#FFFFFF;
	margin:0px;
	padding:35px 0px 0px 10px;}
	
h2{
	font-size:18px;
	font-weight:normal;
	color:#3478f5;
	text-transform:uppercase;
	margin:0px;
	padding:0px 0px 8px 10px;
	border-bottom:#dcdcdc 1px solid;}	
	
h3{
	font-size:18px;
	font-weight:normal;
	color:#d78113;
	text-transform:uppercase;
	margin:0px;
	padding:10px 0px 10px 10px;
	border-bottom:#dcdcdc 1px solid;}

h4{
	font-size:14px;
	font-weight:normal;
	color:#d78113;
	text-transform:uppercase;
	margin:0px;
	padding:10px 0px 10px 10px;
	border-bottom:#dcdcdc 1px solid;}

	
p{
	font-size:12px;
	font-weight:normal;
	color:#686767;
	text-align:justify;
	line-height:18px;
	margin:0px;
	padding:5px 0px 5px 10px;}	

	
.ul-ali{
	padding:8px 0px 0px 20px;
	margin:0px;}
	
.li-ali{
	background:url(../images/arrow.jpg) no-repeat left 18px;
	display:block;
	list-style:none;
	padding:12px 0px 10px 20px;
	font-size:12px;
	color:#686767;
	line-height:20px;
	text-align:left;}
	
.body_shadow{
	background:url(../images/shadow.jpg) no-repeat center bottom;
	padding-bottom:45px;}
	
	
.depth_main_div{
	width:687px;
	margin:auto;}
	
.depth_div_con{
	width:228px;
	float:left;}
	
h4{
	font-size:12px;
	font-weight:bold;
	color:#1f6cbb;
	margin:0px;
	padding:10px 0px 10px 10px;}

	
.link_text{
	font-size:12px;
	color:#ff0000;
	text-decoration:none;}	
	
a.link_text:hover{
	font-size:12px;
	color:#ff0000;
	text-decoration:underline;}		
	
.text_1{
	font-size:11px;
	color:#226ce7;
	margin:0px;
	padding:7px 0px 0px 10px;}
	
.text_2{
	font-size:11px;
	color:#515151;
	text-align:left;
	line-height:15px;
	margin:0px;
	padding:5px 5px 5px 10px;}	
	
	
/*******************************************************************Right_Panel*************************************************************/

.right_box_bg{
	background:url(../images/right_box_bg.jpg) repeat-x #18549a;
	padding:0px 10px;}
	
.right_text{
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	background:url(../images/right_heading_separate.jpg) repeat-x bottom;
	padding:12px 8px;
	margin-bottom:10px;}
	
.right_div_con{
	background:url(../images/right_box_bg.jpg) repeat-x #18549a;
	width:239px;
	margin:auto;}	

ul {
	padding-left:32px;
	margin:0px;}


li {
	padding-left:12px;
	padding-bottom:5px;
	font-size:12px;
	color:#686767;
	line-height:15px;
	text-align:left;}

	
.ul_raav{
	padding:0px 5px 0px 5px;
	margin:0px;}
	
.li_raav{
	background:url(../images/arrow.jpg) no-repeat left 13px;
	display:block;
	list-style:none;
	padding:5px 10px 5px 20px;
	font-size:11px;
	color:#000000;
	line-height:16px;
	text-align:left;
	border-bottom:#dadada 1px solid;}
	
.li_consumer{
	display:block;
	list-style:none;
	padding:5px 0px 5px 0px;
	font-size:11px;
	color:#000000;
	line-height:16px;
	text-align:left;}	
	
.right_link_text{
	font-size:11px;
	color:#ff0000;
	line-height:30px;
	text-decoration:none;}	
	
a.right_link_text:hover{
	font-size:11px;
	color:#ff0000;
	line-height:30px;
	text-decoration:underline;}					
	
.right_link_text_two{
	font-size:11px;
	color:#1285f6;
	text-decoration:none;}	
	
a.right_link_text_two:hover{
	font-size:11px;
	color:#ff0000;
	text-decoration:underline;}	
	
.text_3{
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-align:left;
	line-height:16px;
	margin:0px;
	padding:5px 0px 5px 10px;}
	
	
.newsletter_bg{
	background:url(../images/newsletter_bg.jpg) no-repeat center;
	height:53px;
	padding-top:60px;
	padding-left:14px;}	
	
	
.newsletter_text{
	font-size:12px;
	color:#FFFFFF;
	line-height:20px;}	
			
	
	
/***********************************************************************FOOTER-PART**********************************************************************/

.footer_bg{
	background:url(../images/footer_bg.jpg) repeat-x #484b50;
	padding-top:30px;}
	
.footer_main_div{
	background:url(../images/footer_image.jpg) no-repeat center top;
	width:950px;
	margin:auto;
	padding:30px 0px;}
	
.contact_bg{
	background:url(../images/contact_us_bg.jpg) no-repeat center;
	width:145px;
	height:31px;
	padding:56px 0px 0px 40px;}	
	
.footer_text{
	font-size:17px;
	font-weight:bold;
	color:#777777;}	
	
.footer_text_1{
	font-size:12px;
	font-weight:bold;
	color:#b0acac;
	line-height:25px;}	

	
.footer_text_2 {
	font-size:11px;
	color:#b0acac;
	line-height:25px;}	

	
.footer-nav-ul{
	padding:0px;
	margin:0px;}

.footer-nav-li{
	display:inline;
	font-size:12px;
	font-weight:bold;
	color:#b0acac;
	padding:0px 8px 0px 8px;
	border-right:2px solid #b0acac;}

.footer-nav-link{
	text-decoration:none;
	color:#b0acac;
	background:none;
	line-height:27px;}

a.footer-nav-link{
	text-decoration:none;
	color:#b0acac;
	background:none;
	line-height:27px;}

a.footer-nav-link:hover{
	text-decoration:underline;
	color:#FFFFFF;
	line-height:27px;}			
	
	


	A { COLOR: #686767; text-decoration: none; } 
	A:link { COLOR: #686767; text-decoration: none; } 
	A:visited {text-decoration: none;   color: #686767;}
	A:hover {text-decoration: underline;   color: #686767;} 

	A.p4 { COLOR: #b0acac; text-decoration: none; } 
	A.p4:link { COLOR: #b0acac; text-decoration: none; } 
	A.p4:visited {text-decoration: none;   color: #b0acac; }
	A.p4:hover {text-decoration: none;   color: #FFFFFF; } 
	
	
	A.newsletter_text_link { COLOR: #06f6ff; text-decoration: none; } 
	A.newsletter_text_link:link { COLOR: #06f6ff; text-decoration: none; } 
	A.newsletter_text_link:visited {text-decoration: none;   color: #06f6ff; }
	A.newsletter_text_link:hover {text-decoration: none;   color: #06f6ff; } 

	

	
	
	
		
